Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1437258 - Error: nothing provides qt5-qtbase(x86-64) = 5.7.1 needed by qt5-qtsvg-5.7.1-3.fc26.x86_64
Summary: Error: nothing provides qt5-qtbase(x86-64) = 5.7.1 needed by qt5-qtsvg-5.7.1-...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt5-qtsvg
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-29 23:19 UTC by Raphael Groner
Modified: 2017-03-30 12:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-30 12:29:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 821406 None CLOSED Review Request: eiskaltdcpp - QT Direct Connect client 2019-01-21 01:35:53 UTC

Internal Links: 821406

Description Raphael Groner 2017-03-29 23:19:34 UTC
Description of problem:
Error: nothing provides qt5-qtbase(x86-64) = 5.7.1 needed by qt5-qtsvg-5.7.1-3.fc26.x86_64

Version-Release number of selected component (if applicable):
qt5-qtsvg-5.7.1-3.fc26

How reproducible:
yes, for all qt5-qtsvg related package builds

Steps to Reproduce:
1. try to build any qt5-qtsvg depending package in rawhide
2.
3.

Actual results:
see error above

Expected results:
no error, package build works successfully

Additional info:
qt5-qtsvg obviously needs to get rebuild because of recently introduced Qt 5.8 core package builds.

Comment 1 Raphael Groner 2017-03-29 23:22:50 UTC
For instance, look into https://koji.fedoraproject.org/koji/taskinfo?taskID=18670081 (tried for bug #1427085).

Comment 2 Rex Dieter 2017-03-30 12:29:00 UTC
See devel list thread,

https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/message/OC2NSCPJBZDLSLQP2NK4BEUHGZKRPPQJ/

Where I announced brining Qt 5.8 to rawhide.  Unfortunately, infrastructure issues has slowed my progress, but I hope to have it all done within a day or 2.  If problems remain by then, feel free to re-open


Note You need to log in before you can comment on or make changes to this bug.